Source: wmdiskmon
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               libxt-dev
Standards-Version: 4.1.3
Homepage: http://tnemeth.free.fr/projets/dockapps.html
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmdiskmon
Vcs-Git: https://salsa.debian.org/wmaker-team/wmdiskmon.git

Package: wmdiskmon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dockapp to display disk usage
 wmdiskmon is a dockapp to monitor disk usage. It can be used with X window
 managers like Window Maker, AfterStep, BlackBox and Enlightenment.
 .
 The dockapp has two modes. The default displays three devices at a time
 in a bargraph manner. The other displays  only  one  device,  but  with
 numeric percentage and a longer name over three lines.
